{
  "arch": "x86_64",
  "build": "np111py27_3",
  "build_number": 3,
  "depends": [
    "funcsigs",
    "llvmlite 0.13.*",
    "numpy 1.11*",
    "python 2.7*",
    "singledispatch"
  ],
  "name": "numba",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.28.0"
}